## eole-bareos 2.7.1-3

=== Makefile ===
################################
# Makefile pour eole-bareos
################################

SOURCE=eole-bareos
VERSION=2.7
EOLE_VERSION=2.7
EOLE_RELEASE=2.7.1
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

=== debian/changelog ===
eole-bareos (2.7.1-3) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [13ca233] Merge branch '2.7.0/27371-disable_all_services' into 2.7.0/master
  * [aa1e29d] Use fallback in case no remote client is set.
  * [2f06dea] Merge branch '2.7.0/28195-workaround_when_no_remote_client'
  * [0bc926a] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [129139b] Benjamin Bohard: Update package since “debian/eole/2.7.1-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 22 May 2019 15:00:43 +0200

eole-bareos (2.7.1-2) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [3ecf5ef] Le service doit également être désactivé.
  * [e7c6248] Merge branch '2.7.0/27371-disable_all_services'
  * [65bd7eb] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [850eb5d] Benjamin Bohard: Update package since “debian/eole/2.7.1-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 02 Apr 2019 11:10:09 +0200

eole-bareos (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [22c24c3] Prepare version 2.7.1
  * [d7c39d5] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Benjamin Bohard ]
  * [43d982a] Permettre de désactiver tous les services Bareos.
  * [2a282bf] Merge branch '2.7.0/27371-disable_all_services'
  * [c403f53] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ee64e08] Benjamin Bohard: Update package since “debian/eole/2.7.0-27”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 02 Apr 2019 10:30:50 +0200

## eole-bareos 2.7.1-19

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,6 @@
 EOLE_VERSION=2.7
 EOLE_RELEASE=2.7.1
 PKGAPPS=non
-#FLASK_MODULE=<APPLICATION>
 
 ################################
 # Début de zone à ne pas éditer

=== debian/changelog ===
eole-bareos (2.7.1-19) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d4e9f01] Merge branch '2.5.2/22582-fix-bareos-mailfrom' into 2.6.2/master

  [ Matthieu Lamalle ]
  * [dec37fb] utilisation no-tablespaces lors du mysqldump ref #31444
  * [7aaa293] Merge branch '2.6.2/master' into 2.7.0/master
  * [5d05a72] Merge branch '2.7.0/master' into 2.7.1/master
  * [4890ccd] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [b6c231f] Matthieu Lamalle: Update package since “debian/eole/2.7.1-18”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 04 Jan 2021 09:33:09 +0100

eole-bareos (2.7.1-18) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [7b742e2] Remove specific bareos preservice
  * [96aad97] Merge branch '2.7.1/28795-bareos-dir' into 2.7.1/master
  * [704439b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d1d4d36] Joël Cuissinat: Update package since “debian/eole/2.7.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Mar 2020 11:40:52 +0100

eole-bareos (2.7.1-17) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [cea808f] Remove commas in number of volumes
  * [dc33db1] Merge branch '2.7.1/29208-update_volume_only_when_needed' into 2.7.1/master
  * [d6dde07] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [bdc8f22] Joël Cuissinat: Update package since “debian/eole/2.7.1-16”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 04 Mar 2020 09:53:09 +0100

eole-bareos (2.7.1-16) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [88905c3] Connect to database with valid user and password
  * [26019af] Merge branch '2.7.1/29090-mysql_connexion' into 2.7.1/master
  * [a397f9a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3d86299] Benjamin Bohard: Update package since “debian/eole/2.7.1-15”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 28 Nov 2019 15:27:18 +0100

eole-bareos (2.7.1-15) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [98a4e48] Do not attempt to update volume if service is disable or no volume exists.
  * [565e8d7] Merge branch '2.7.1/29208-update_volume_only_when_needed' into 2.7.1/master
  * [9576e2a] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e770e9f] Benjamin Bohard: Update package since “debian/eole/2.7.1-14”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 25 Oct 2019 14:31:02 +0200

eole-bareos (2.7.1-14) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e7b1601] Merge branch '2.7.0/28195-workaround_when_no_remote_client' into 2.7.0/master

  [ Emmanuel Garette ]
  * [ea1ccc8] si le directeur bareos est désactivé, continuer à faire les mises à jour via cron (ref #29094)
  * [756cb9c] Merge branch '2.7.0/master' into 2.7.1/master
  * [ebc409b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [94d212d] Emmanuel Garette: Update package since “debian/eole/2.7.1-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Oct 2019 14:01:00 +0200

eole-bareos (2.7.1-13) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [3900f6e] set no compatible mode by default for client
  * [8bd6629] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [7e164ee] Matthieu Lamalle: Update package since “debian/eole/2.7.1-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Oct 2019 15:25:30 +0200

eole-bareos (2.7.1-12) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [2a41061] Dependency on liblz4-tool not needed as libfastlz is used instead.

  [ EOLE Build Daemon ]
  * [fa0fdf5] Benjamin Bohard: Update package since “debian/eole/2.7.1-11”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 02 Oct 2019 16:24:36 +0200

eole-bareos (2.7.1-11) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [f2bce2a] ref #24214 correction diagnose
  * [e6a57c9] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [cdc8f31] Matthieu Lamalle: Update package since “debian/eole/2.7.1-10”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 02 Oct 2019 10:33:30 +0200

eole-bareos (2.7.1-10) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [b5e4ad4] ref #29042 gather free space available on support
  * [fb6373b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [0b303c0] Matthieu Lamalle: Update package since “debian/eole/2.7.1-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 02 Oct 2019 09:40:00 +0200

eole-bareos (2.7.1-9) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3701b8d] Add compression lz4 dependency

  [ EOLE Build Daemon ]
  * [e2d9484] Daniel Dehennin: Update package since “debian/eole/2.7.1-8”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 27 Sep 2019 15:24:28 +0200

eole-bareos (2.7.1-8) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [29e5c5f] Clean package building mess
  * [804963b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [44dfaab] Daniel Dehennin: Update package since “debian/eole/2.7.1-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 26 Sep 2019 15:21:52 +0200

eole-bareos (2.7.1-7) eole-2.7.1-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [62c880c] ref #28472 add lz4 compression
  * [4d7999e] typo
  * [7754062] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Benjamin Bohard ]
  * [be8c2b2] Allow max volume bytes customisation and apply modification.
  * [193c4f1] Add variable to set maximum volume size in catalog pool.
  * [54d5103] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ Joël Cuissinat ]
  * [61a6d22] bareos_sd_set_remote_dirs : typo in description

  [ EOLE Build Daemon ]


## eole-bareos 2.7.2-6

=== debian/changelog ===
eole-bareos (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [88905c3] Connect to database with valid user and password
  * [26019af] Merge branch '2.7.1/29090-mysql_connexion' into 2.7.1/master
  * [ebcd6c0] Merge branch '2.7.1/master'
  * [3e315dd] Merge branch 'master' into dist/eole/2.7.2/master

  [ Joël Cuissinat ]
  * [cea808f] Remove commas in number of volumes
  * [dc33db1] Merge branch '2.7.1/29208-update_volume_only_when_needed' into 2.7.1/master
  * [2bbd6ea] Merge branch '2.7.1/master' into 2.7.2/master
  * [7b742e2] Remove specific bareos preservice
  * [9fc093d] Merge branch '2.7.1/28795-bareos-dir' into 2.7.2/master
  * [80b2873] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [3763368] Joël Cuissinat: Update package since “debian/eole/2.7.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Mar 2020 11:57:17 +0100

eole-bareos (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [e7b1601] Merge branch '2.7.0/28195-workaround_when_no_remote_client' into 2.7.0/master
  * [98a4e48] Do not attempt to update volume if service is disable or no volume exists.
  * [565e8d7] Merge branch '2.7.1/29208-update_volume_only_when_needed' into 2.7.1/master
  * [e904cf8] Merge branch '2.7.1/master'
  * [95ba929] Merge branch 'master' into dist/eole/2.7.2/master

  [ Emmanuel Garette ]
  * [ea1ccc8] si le directeur bareos est désactivé, continuer à faire les mises à jour via cron (ref #29094)
  * [756cb9c] Merge branch '2.7.0/master' into 2.7.1/master
  * [167602a] Merge branch '2.7.1/master'

  [ EOLE Build Daemon ]
  * [7a752ed] Benjamin Bohard: Update package since “debian/eole/2.7.2-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 25 Oct 2019 14:34:07 +0200

eole-bareos (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [92e4538] Dependency on liblz4-tool not needed as libfastlz is used instead.

  [ EOLE Build Daemon ]
  * [03d4828] Joël Cuissinat: Update package since “debian/eole/2.7.2-3”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Oct 2019 10:51:29 +0200

eole-bareos (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [dbcb54b] bareos_sd_set_remote_dirs : typo in description
  * [61a6d22] bareos_sd_set_remote_dirs : typo in description
  * [f3ee29a] Merge branch '2.7.1/master'
  * [5e35b18] Merge branch 'master' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [92c15ff] Add variable to set maximum volume size in catalog pool.
  * [53ccdc2] Merge branch '2.7.1.1/29018-catalog_volume_size'
  * [16ae38c] Stop bareos-dir service at preservice time.
  * [a2c9958] Install preservice script
  * [0b91ea4] Prevent script from interrupting reconfigure.
  * [be8c2b2] Allow max volume bytes customisation and apply modification.
  * [193c4f1] Add variable to set maximum volume size in catalog pool.

  [ Emmanuel Garette ]
  * [916b19f] utilisation de Max Run Sched Time au lieu de Max Run Time (ref #24324)
  * [b0345db] le répertoire temporaire de création du mail est maintenant dans le home de l'utilisateur bareos (ref #24324)
  * [78e43c9] le répertoire temporaire de création du mail est maintenant dans le home de l'utilisateur bareos (ref #24324)
  * [863aa06] test le support de sauvegarde avant la restauration du catalogue (ref #23941)

  [ Matthieu Lamalle ]
  * [62c880c] ref #28472 add lz4 compression
  * [4d7999e] typo
  * [b5e4ad4] ref #29042 gather free space available on support
  * [f2bce2a] ref #24214 correction diagnose
  * [3900f6e] set no compatible mode by default for client

  [ Daniel Dehennin ]
  * [29e5c5f] Clean package building mess
  * [5ab6fe6] Merge branch '2.7.1/master'

  [ EOLE Build Daemon ]
  * [cfdd787] Joël Cuissinat: Update package since “debian/eole/2.7.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 15 Oct 2019 15:02:19 +0200

eole-bareos (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b234e2a] Add compression lz4 dependency

  [ EOLE Build Daemon ]
  * [36ce930] Daniel Dehennin: Update package since “debian/eole/2.7.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 27 Sep 2019 15:25:58 +0200

eole-bareos (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [37d8741] Prepare version 2.7.2
  * [8d10529] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [c886cec] Allow max volume bytes customisation and apply modification.
  * [3e0fe1a] Merge branch '2.7.2/28688-volume_size_limit'
  * [5c93a77] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5c1eaf4] Benjamin Bohard: Update package since “debian/eole/2.7.1-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 Jul 2019 09:11:31 +0200

## eole-bareos 2.7.2-7

=== debian/changelog ===
eole-bareos (2.7.2-7) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [39525da] Bareos compression in LZ4 by default
  * [10582f6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [9e731f6] Joël Cuissinat: Update package since “debian/eole/2.7.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 May 2020 12:05:01 +0200

## eole-bareos 2.7.2-15

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-bareos
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-bareos (2.7.2-15) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2e90d82] Diagnose : no error if estimation impossible
  * [889e384] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [0126e52] Joël Cuissinat: Update package since “debian/eole/2.7.2-14”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Oct 2022 16:18:30 +0200

eole-bareos (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [67c299b] corrections du script estimation sauvegarde (ref #32701)
  * [3860db6] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4735359] Emmanuel Garette: Update package since “debian/eole/2.7.2-13”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Jun 2021 15:50:45 +0200

eole-bareos (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [6a57228] typo
  * [b83975a] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [39d8585] Matthieu Lamalle: Update package since “debian/eole/2.7.2-12”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Jun 2021 15:37:06 +0200

eole-bareos (2.7.2-12) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a22076a] ajout date calcule taille sauvegarde ref #32631
  * [4c46453] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [046251b] Matthieu Lamalle: Update package since “debian/eole/2.7.2-11”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Jun 2021 14:55:44 +0200

eole-bareos (2.7.2-11) eole-2.7.2-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c53d554] calculer le retour ligne à ligne (ref #32151)
  * [79bd259] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6d53b21] Emmanuel Garette: Update package since “debian/eole/2.7.2-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 03 Jun 2021 12:30:38 +0200

eole-bareos (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [c137a5d] correcition variable
  * [b90cbde] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [861c5e1] Matthieu Lamalle: Update package since “debian/eole/2.7.2-9”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 02 Jun 2021 10:12:42 +0200

eole-bareos (2.7.2-9) eole-2.7.2-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [12c41a8] ajout d'un cron pour calculer la taille estimé de la sauvegarde ref #32151
  * [08f38b5] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [77e9802] Matthieu Lamalle: Update package since “debian/eole/2.7.2-8”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 31 May 2021 09:27:24 +0200

eole-bareos (2.7.2-8) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [96aad97] Merge branch '2.7.1/28795-bareos-dir' into 2.7.1/master
  * [d4e9f01] Merge branch '2.5.2/22582-fix-bareos-mailfrom' into 2.6.2/master

  [ Matthieu Lamalle ]
  * [dec37fb] utilisation no-tablespaces lors du mysqldump ref #31444
  * [7aaa293] Merge branch '2.6.2/master' into 2.7.0/master
  * [5d05a72] Merge branch '2.7.0/master' into 2.7.1/master
  * [c7409d0] Merge branch '2.7.1/master' into 2.7.2/master
  * [1a6f709] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8a7815f] Matthieu Lamalle: Update package since “debian/eole/2.7.2-7”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 04 Jan 2021 09:34:48 +0100

=== debian/control ===
Source: eole-bareos
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-bareos
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-bareos/repository

Package: eole-bareos
Architecture: all
Depends: creole, eole-bareos-pkg,
         python-pyeole,
         ${misc:Depends}
Provides: eole-bacula
Conflicts: eole-bacula
Breaks: eole-ead3 (<<2.6.1-21)
Replaces: eole-bacula, eole-ead3 (<<2.6.1-21)
Description: Configuration (dictionnaire et templates) et Scripts bareos pour les modules Eole
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-bareos-pkg
Provides: eole-bacula-pkg, bacula-pkg
Conflicts: eole-bacula-pkg, bacula-pkg
Replaces: eole-bacula-pkg, bacula-pkg
Section: metapackages
Architecture: all
Depends: mtx, cifs-utils, sqlite3, bareos-database-sqlite3, bareos-tools,
 bareos, bareos-common, nagios-plugin-bareos
Description: (metapackage) Gestion des dépendances de eole-bareos.
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-bareos-mysql
Architecture: all
Depends: eole-bareos, bareos-database-mysql, eole-web, eole-mysql,
 eole-bareoswebui
Description: Configuration (dictionnaire et templates) et Scripts bareos avec support de mysql pour les modules Eole
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-bareos 2.8.0-13

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-bareos
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-bareos (2.8.0-13) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [c8c3a7d] Update shebang for compliance with debian rules and ubuntu versions
  * [54de8b4] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2c81810] Benjamin Bohard: Update package since “debian/eole/2.8.0-12”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 29 Sep 2020 15:22:14 +0200

eole-bareos (2.8.0-12) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [bbe603f] Revert "No bareos-webui for now"

  [ EOLE Build Daemon ]
  * [ab73774] Joël Cuissinat: Update package since “debian/eole/2.8.0-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 21 Sep 2020 16:17:22 +0200

eole-bareos (2.8.0-11) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [a20d79c] eole bareos ne doit pas installer python2 (ref #30552)

  [ EOLE Build Daemon ]
  * [5fabc5f] Emmanuel Garette: Update package since “debian/eole/2.8.0-10”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 14 Sep 2020 09:20:00 +0200

eole-bareos (2.8.0-10) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [466e4f1] Revert namespace to previous value and sort function on priority and jobid.
  * [6faf4ff] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4e16c55] Benjamin Bohard: Update package since “debian/eole/2.8.0-9”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 21 Jul 2020 09:12:06 +0200

eole-bareos (2.8.0-9) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [13e4d0b] * bareosregen.sh : use python3
  * [3326cdf] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [045640f] Joël Cuissinat: Update package since “debian/eole/2.8.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 09 Jun 2020 10:38:57 +0200

eole-bareos (2.8.0-8) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [63751bd] No bareos-webui for now

  [ EOLE Build Daemon ]
  * [3dd9818] Daniel Dehennin: Update package since “debian/eole/2.8.0-7”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 29 May 2020 11:19:28 +0200

eole-bareos (2.8.0-7) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2bbd6ea] Merge branch '2.7.1/master' into 2.7.2/master
  * [9fc093d] Merge branch '2.7.1/28795-bareos-dir' into 2.7.2/master
  * [97ec04f] Merge branch '2.7.2/master'
  * [39525da] Bareos compression in LZ4 by default
  * [bc73fa2] Merge branch '2.7.2/master'
  * [ddc7aca] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [38a57da] Joël Cuissinat: Update package since “debian/eole/2.8.0-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 May 2020 12:07:01 +0200

eole-bareos (2.8.0-6) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [359b5e3] Import from here restoration modules.
  * [b58f83f] Merge branch '2.8.0/29913-import_module'
  * [8560b27] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [a8cc097] Benjamin Bohard: Update package since “debian/eole/2.8.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 15 Apr 2020 12:10:42 +0200

eole-bareos (2.8.0-5) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7b742e2] Remove specific bareos preservice
  * [c76b01c] Merge branch '2.7.1/28795-bareos-dir'
  * [bcf2892] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7d1c5d1] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 27 Mar 2020 11:49:39 +0100

eole-bareos (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [3eb5567] No error if bareos mysql user already exists
  * [78ce7dc] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f2b073f] Joël Cuissinat: Update package since “debian/eole/2.8.0-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 20 Mar 2020 16:31:30 +0100

eole-bareos (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [4349299] portage du diagnose en python3 (ref #29753)
  * [4271952] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [4c396b4] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 20 Mar 2020 12:20:22 +0100

eole-bareos (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [ac2f2ba] ne pas afficher de debug (ref #29724)
  * [eaaf327] bytes => str (ref #29723)
  * [8539b61] portage version python3 de bareosrestore.py (ref #29728)
  * [8650639] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [7dfeaf6] Emmanuel Garette: Update package since “debian/eole/2.8.0-1”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 09 Mar 2020 15:41:10 +0100

eole-bareos (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [88905c3] Connect to database with valid user and password
  * [26019af] Merge branch '2.7.1/29090-mysql_connexion' into 2.7.1/master
  * [ebcd6c0] Merge branch '2.7.1/master'
  * [3e315dd] Merge branch 'master' into dist/eole/2.7.2/master

  [ Daniel Dehennin ]
  * [d57ff8b] Prepare version 2.8.0
  * [afe4c1c] Merge branch 'master' into dist/eole/2.8.0/master

  [ Joël Cuissinat ]
  * [cea808f] Remove commas in number of volumes
  * [dc33db1] Merge branch '2.7.1/29208-update_volume_only_when_needed' into 2.7.1/master
  * [a41a8fb] Merge branch '2.7.1/master'

  [ Emmanuel Garette ]
  * [af85742] Portage en python3 de bareosmount.py (ref #29722)
  * [d0ffc93] Portage en python3 de bareosconfig.py (ref #29723)
  * [68bfcc1] portage de postservice en python3 (ref #29726)
  * [4a4b5f9] Séparation de la creation de l'utilisateur de la gestion des droits mysql (ref #29724)
  * [25e7643] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [89a2353] Emmanuel Garette: Update package since “debian/eole/2.7.2-5”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 09 Mar 2020 12:14:57 +0100

## eole-bareos 2.8.0-28

=== debian/changelog ===
eole-bareos (2.8.0-28) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [501c1c9] Remove commas in number of volumes
  * [8bc81e2] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [01548a6] Joël Cuissinat: Update package since “debian/eole/2.8.0-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Sep 2023 09:35:00 +0200

eole-bareos (2.8.0-27) eole-2.8.0-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [c888bc5] Envoi des messages d'erreurs (les catégories étaient trop restreintes)
  * [7030b47] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5e536c2] Laurent Gourvénec: Update package since “debian/eole/2.8.0-26”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 03 Apr 2023 11:56:47 +0200

eole-bareos (2.8.0-26) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [69e8b28] Révision des conditions d’exécution des tâches pre et post.
  * [54ad364] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [93c0adc] Benjamin Bohard: Update package since “debian/eole/2.8.0-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Mar 2023 10:07:05 +0100

eole-bareos (2.8.0-25) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [62bbf03] Ne pas envoyer les erreurs sur la boîte dédiée aux sauvegardes réussies.
  * [c46cc47] Limiter le contenu des courriels envoyés par bareos.
  * [46e8fdf] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [541b589] Benjamin Bohard: Update package since “debian/eole/2.8.0-24”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Feb 2023 14:18:24 +0100

eole-bareos (2.8.0-24) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2e90d82] Diagnose : no error if estimation impossible
  * [a8bcbc7] Merge branch '2.7.2/master' into 2.8.0/master
  * [fb60dac] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f171069] Joël Cuissinat: Update package since “debian/eole/2.8.0-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Oct 2022 16:26:41 +0200

eole-bareos (2.8.0-23) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [67c299b] corrections du script estimation sauvegarde (ref #32701)
  * [9bf4040] Merge branch '2.7.2/master' into 2.8.0/master
  * [9444422] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [1466fcc] Emmanuel Garette: Update package since “debian/eole/2.8.0-22”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Jun 2021 15:51:37 +0200

eole-bareos (2.8.0-22) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [6a57228] typo
  * [64f2e86] Merge branch '2.7.2/master' into 2.8.0/master
  * [1be9a28] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [2776d9e] Matthieu Lamalle: Update package since “debian/eole/2.8.0-21”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Jun 2021 15:37:56 +0200

eole-bareos (2.8.0-21) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [a22076a] ajout date calcule taille sauvegarde ref #32631
  * [1833cff] Merge branch '2.7.2/master' into 2.8.0/master
  * [1800d62] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [5826d60] Matthieu Lamalle: Update package since “debian/eole/2.8.0-20”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Jun 2021 14:58:02 +0200

eole-bareos (2.8.0-20) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [c53d554] calculer le retour ligne à ligne (ref #32151)
  * [1b136f7] Merge branch '2.7.2/master' into 2.8.0/master
  * [8d84c72] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9fcb617] Emmanuel Garette: Update package since “debian/eole/2.8.0-19”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 03 Jun 2021 12:31:08 +0200

eole-bareos (2.8.0-19) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [c137a5d] correcition variable
  * [4ded7c4] Merge branch '2.7.2/master' into 2.8.0/master
  * [1563dd0] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [13767f2] Matthieu Lamalle: Update package since “debian/eole/2.8.0-18”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 02 Jun 2021 10:13:17 +0200

eole-bareos (2.8.0-18) eole-2.8.0-proposed-updates; urgency=low

  [ Matthieu Lamalle ]
  * [12c41a8] ajout d'un cron pour calculer la taille estimé de la sauvegarde ref #32151
  * [160bf85] Merge branch '2.7.2/master' into 2.8.0/master
  * [79b8b73] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [9c94707] Matthieu Lamalle: Update package since “debian/eole/2.8.0-17”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 31 May 2021 09:28:04 +0200

eole-bareos (2.8.0-17) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [997f0d8] Revert "mise à jour de l'agent bareos (ref #32050)"
  * [c04068b] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f1d9f0d] Emmanuel Garette: Update package since “debian/eole/2.8.0-16”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 20 Apr 2021 15:14:38 +0200

eole-bareos (2.8.0-16) eole-2.8.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [2cdebee] mise à jour de l'agent bareos (ref #32050)
  * [ab609f5] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [3413e8a] Emmanuel Garette: Update package since “debian/eole/2.8.0-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 07 Apr 2021 15:41:05 +0200

eole-bareos (2.8.0-15) eole-2.8.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [b96a2de] S’assurer que les services bareos sont gérés au reconfigure
  * [a2ddfcd] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]


=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: eole-bareos
 Architecture: all
 Depends: creole, eole-bareos-pkg,
-         python-pyeole,
+         python3-pyeole,
          ${misc:Depends}
 Provides: eole-bacula
 Conflicts: eole-bacula

## eole-bareos 2.8.1-52

=== debian/changelog ===
eole-bareos (2.8.1-52) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [67c299b] corrections du script estimation sauvegarde (ref #32701)
  * [9bf4040] Merge branch '2.7.2/master' into 2.8.0/master
  * [ec2b214] Merge branch '2.8.0/master'
  * [936f03a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a77f06b] Emmanuel Garette: Update package since “debian/eole/2.8.1-51”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 17 Jun 2021 15:51:59 +0200

eole-bareos (2.8.1-51) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [6a57228] typo
  * [64f2e86] Merge branch '2.7.2/master' into 2.8.0/master
  * [eb84a47] Merge branch '2.8.0/master'
  * [bb3f201] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [3d9bd47] Matthieu Lamalle: Update package since “debian/eole/2.8.1-50”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Jun 2021 15:38:51 +0200

eole-bareos (2.8.1-50) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [a22076a] ajout date calcule taille sauvegarde ref #32631
  * [1833cff] Merge branch '2.7.2/master' into 2.8.0/master
  * [d5a77fb] Merge branch '2.8.0/master'
  * [e3494d6] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f2060d1] Matthieu Lamalle: Update package since “debian/eole/2.8.1-49”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Fri, 04 Jun 2021 14:59:23 +0200

eole-bareos (2.8.1-49) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c53d554] calculer le retour ligne à ligne (ref #32151)
  * [1b136f7] Merge branch '2.7.2/master' into 2.8.0/master
  * [18d3376] Merge branch '2.8.0/master'
  * [b659345] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [95c733a] Emmanuel Garette: Update package since “debian/eole/2.8.1-48”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 03 Jun 2021 12:31:28 +0200

eole-bareos (2.8.1-48) eole-2.8-unstable; urgency=low

  [ Matthieu Lamalle ]
  * [c137a5d] correcition variable
  * [4ded7c4] Merge branch '2.7.2/master' into 2.8.0/master
  * [05ced62] Merge branch '2.8.0/master'
  * [ca5a721] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [7fc6b95] Matthieu Lamalle: Update package since “debian/eole/2.8.1-47”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Wed, 02 Jun 2021 10:13:57 +0200

eole-bareos (2.8.1-47) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9415139] redemarrer bareos si pb de connexion à postgresql (ref #32534)
  * [5899ef8] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bdae5e7] Emmanuel Garette: Update package since “debian/eole/2.8.1-46”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 01 Jun 2021 17:28:59 +0200

eole-bareos (2.8.1-46) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f0f72cf] redemarrer bareos si pb de connexion à postgresql (ref #32534)
  * [3f94694] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [62c0334] Emmanuel Garette: Update package since “debian/eole/2.8.1-45”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 31 May 2021 17:49:05 +0200

eole-bareos (2.8.1-45) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [997f0d8] Revert "mise à jour de l'agent bareos (ref #32050)"
  * [1f0441f] Merge branch '2.8.0/master'
  * [d26a9fc] Revert "Revert "mise à jour de l'agent bareos (ref #32050)""

  [ Matthieu Lamalle ]
  * [12c41a8] ajout d'un cron pour calculer la taille estimé de la sauvegarde ref #32151
  * [160bf85] Merge branch '2.7.2/master' into 2.8.0/master
  * [b6f034d] Merge branch '2.8.0/master'
  * [abc5a75] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0c5608a] Matthieu Lamalle: Update package since “debian/eole/2.8.1-44”

 -- Matthieu Lamalle <mlamalle@cadoles.com>  Mon, 31 May 2021 09:28:42 +0200

eole-bareos (2.8.1-44) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [2cdebee] mise à jour de l'agent bareos (ref #32050)
  * [c920e8b] Merge branch '2.8.0/master'
  * [4eada87] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b0debaa] Emmanuel Garette: Update package since “debian/eole/2.8.1-43”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 07 Apr 2021 15:42:04 +0200

eole-bareos (2.8.1-43) eole-2.8-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7e6a2cf] Copy configuration file if not locally installed.
  * [af98b3d] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [b555a50] Benjamin Bohard: Update package since “debian/eole/2.8.1-42”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 22 Mar 2021 16:19:50 +0100

eole-bareos (2.8.1-42) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e4c8dca] bareos webui n'est pas systémariquement installé avec bareos (ref #30918)
  * [b9c9435] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bf5865d] Emmanuel Garette: Update package since “debian/eole/2.8.1-41”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 18 Mar 2021 09:48:36 +0100

eole-bareos (2.8.1-41) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9f8509b] plus de debug en cas de problème postservice (ref #31691)
  * [a5ffbe4] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [37f1363] Emmanuel Garette: Update package since “debian/eole/2.8.1-40”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 12 Mar 2021 08:49:31 +0100

eole-bareos (2.8.1-40) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [15b427d] le nom du conteneur est postgresql (ref #31691)
  * [810587e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d7e999d] Emmanuel Garette: Update package since “debian/eole/2.8.1-39”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 11 Mar 2021 17:15:29 +0100

eole-bareos (2.8.1-39) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]


## eole-bareos 2.8.1-53

=== debian/changelog ===
eole-bareos (2.8.1-53) eole-2.8-unstable; urgency=low

  [ Emmanuel Garette ]
  * [9c8ae02] Le service n'est pas tout le temps démarré juste après manage_services, ajout d'un timer + tenter plusieurs fois la connexion (ref #32936)
  * [4766e3a] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c53180e] Emmanuel Garette: Update package since “debian/eole/2.8.1-52”

 -- Emmanuel Garette <egarette@cadoles.com>  Thu, 15 Jul 2021 17:14:28 +0200

## eole-bareos 2.8.1-64

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-bareos
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 
 ################################

=== debian/changelog ===
eole-bareos (2.8.1-64) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [01500fe] With EOLE ≥ 2.8.1, 'volumes' key is in lower case
  * [0247fc9] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [0c639b8] Joël Cuissinat: Update package since “debian/eole/2.8.1-63”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 21 Sep 2023 17:37:37 +0200

eole-bareos (2.8.1-63) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [501c1c9] Remove commas in number of volumes
  * [ea3fac2] Merge branch '2.8.0/master' into 2.8.1/master
  * [55193d8] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [245e12f] Joël Cuissinat: Update package since “debian/eole/2.8.1-62”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Sep 2023 10:00:14 +0200

eole-bareos (2.8.1-62) eole-2.8.1-proposed-updates; urgency=low

  [ Laurent Gourvénec ]
  * [c888bc5] Envoi des messages d'erreurs (les catégories étaient trop restreintes)
  * [292e021] Merge branch '2.8.0/master' into 2.8.1/master
  * [eb5eae2] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [106471b] Laurent Gourvénec: Update package since “debian/eole/2.8.1-61”

 -- Laurent Gourvénec <lgourvenec@cadoles.com>  Mon, 03 Apr 2023 12:00:45 +0200

eole-bareos (2.8.1-61) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [f2ab0ea] N’envoyer que les rapports de sauvegardes réussies à l’adresse dédiée.
  * [215bb87] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [f0fa966] Benjamin Bohard: Update package since “debian/eole/2.8.1-60”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 20 Mar 2023 15:07:11 +0100

eole-bareos (2.8.1-60) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [69e8b28] Révision des conditions d’exécution des tâches pre et post.
  * [0f4f019] Merge branch '2.8.0/master' into 2.8.1/master
  * [bc87ae6] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [55ed9c8] Benjamin Bohard: Update package since “debian/eole/2.8.1-59”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 06 Mar 2023 10:09:04 +0100

eole-bareos (2.8.1-59) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [62bbf03] Ne pas envoyer les erreurs sur la boîte dédiée aux sauvegardes réussies.
  * [c46cc47] Limiter le contenu des courriels envoyés par bareos.
  * [3c0d98e] Merge branch '2.8.0/master' into 2.8.1/master
  * [2332488] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [bd45f15] Benjamin Bohard: Update package since “debian/eole/2.8.1-58”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 27 Feb 2023 14:17:49 +0100

eole-bareos (2.8.1-58) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2e90d82] Diagnose : no error if estimation impossible
  * [a8bcbc7] Merge branch '2.7.2/master' into 2.8.0/master
  * [986a5b3] Merge branch '2.8.0/master' into 2.8.1/master
  * [efcab6d] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [8649ad1] Joël Cuissinat: Update package since “debian/eole/2.8.1-57”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 25 Oct 2022 16:31:09 +0200

eole-bareos (2.8.1-57) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [bf0f9bd] Requêtes à deux étages et alias pour une récupération plus sûre.
  * [d670bc5] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [6713eaa] Benjamin Bohard: Update package since “debian/eole/2.8.1-56”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 19 Apr 2022 16:52:56 +0200

eole-bareos (2.8.1-56) eole-2.8.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d9bbd00] Suppression de eole-bareos.postinst

  [ lseys ]
  * [03d49c7] modification de bareos-dir.conf pour ajout de l'exécution du script de mise à jours du catalogue ref : #33801
  * [fef08e3] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [c884982] lseys: Update package since “debian/eole/2.8.1-55”

 -- lseys <lseys@cadoles.com>  Thu, 10 Feb 2022 16:45:26 +0100

eole-bareos (2.8.1-55) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [4bc85f2] Le script de restauration en pre/post restore devrait mettre le job en erreur s'ils sont en échec (ref #32985)
  * [4abeb35] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [d092542] Emmanuel Garette: Update package since “debian/eole/2.8.1-54”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 21 Jul 2021 10:40:33 +0200

eole-bareos (2.8.1-54) eole-2.8.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [3b47855] démarrer le service postgresql@12-main (ref #32976)
  * [2f72cbd] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [a0d7898] Emmanuel Garette: Update package since “debian/eole/2.8.1-53”

 -- Emmanuel Garette <egarette@cadoles.com>  Tue, 20 Jul 2021 17:00:57 +0200

=== debian/control ===
Source: eole-bareos
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-bareos
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-bareos/repository

Package: eole-bareos
Architecture: all
Depends: eole-bareos-pkg,
         creole,
         python3-pyeole,
         eole-db,
         ${misc:Depends}
Provides: eole-bacula
Conflicts: eole-bacula
Replaces: eole-bacula
Description: Configuration (dictionnaire et templates) et Scripts bareos pour les modules Eole
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

Package: eole-bareos-pkg
Provides: eole-bacula-pkg, bacula-pkg, eole-bareos-mysql
Conflicts: eole-bacula-pkg, bacula-pkg, eole-bareos-mysql
Replaces: eole-bacula-pkg, bacula-pkg, eole-bareos-mysql
Section: metapackages
Architecture: all
Depends: mtx, cifs-utils, eole-postgresql, bareos-tools,
 bareos, bareos-common, bareos-database-postgresql, python3-bareos,
 ${misc:Depends}
Description: (metapackage) Gestion des dépendances de eole-bareos.
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.
